Bug 617282 (F15Target) - Fedora 15 Target
Summary: Fedora 15 Target
Status: CLOSED CURRENTRELEASE
Alias: F15Target
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking, Triaged
Depends On: 631861 294211 486152 603386 640158 652513 pandoc 655317 F15FTBFS 665061 665062 665063 670144 673411 673412 673413 673414 673415 673417 673418 673419 673420 F15Target-xfce 682334 683293
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 16:29 UTC by John Poelstra
Modified: 2014-03-17 03:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 18:57:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Poelstra 2010-07-22 16:29:19 UTC
Fedora 15 Target tracking bug

Comment 1 Bill Nottingham 2014-02-27 18:57:55 UTC
Closing tracking bugs for older releases. Yay, we released!


Note You need to log in before you can comment on or make changes to this bug.